body {
  color: #000;
  font-size: 16px;
  font-family: "Inter", sans-serif;
}

header {
  background: #011936;
  color: #fff;
}
header a, header a.is-active {
  color: #fff;
}
header .block-views-exposed-filter-blocksearch-page-1 form .form--inline .form-actions:after {
  color: #011936;
}

h1 {
  color: #000;
  font-weight: 400;
  font-size: 3.75rem;
  font-family: "Ivy Mode", sans-serif;
}

h2 {
  font-family: "Inter", sans-serif;
  font-size: 1.1rem;
  color: #41424D;
  font-weight: normal;
}

footer {
  background-color: #011936;
  color: #fff;
}
footer a {
  color: #fff;
}

.bouton_ajout a {
  border: 1px dashed #41424D;
  color: #41424D;
}
.bouton_ajout a:hover {
  background: #41424D;
  color: white;
  border: 1px solid #011936;
}

.rubriques_notices .rubrique {
  border-color: #011936;
}
.rubriques_notices .rubrique .title {
  text-align: center;
  background: #011936;
  color: #fff;
  font-family: "Inter", sans-serif;
  font-size: 1rem;
}
.rubriques_notices .rubrique a {
  color: #fff;
  text-decoration: none !important;
}
.rubriques_notices .rubrique:hover {
  border-color: #41424D;
}
main form {
  border: 1px solid #011936;
}
main form .button {
  background: #b1b1b1;
  color: #000;
}
main form .button:hover {
  background-color: #011936;
  color: #fff;
}

.node--type-not1-notices a {
  color: #000;
}

.view-notices-block .view-content .views-row:nth-child(2n) .node--type-not1-notices .bootstrap-wrapper.content > .container {
  background-color: #fff;
}
.view-notices-block .view-content .views-row .node--type-not1-notices .bootstrap-wrapper.content > .container {
  background-color: #edf1f3;
}
.view-notices-block .view-content .views-row:hover .node--type-not1-notices .bootstrap-wrapper.content > .container {
  opacity: 0.8;
}